*{
    font-size: 100%;
}

@media screen and (min-width: 721px) and (max-width:999px)
{ 

  

  .customblock1-3 {
    color:#fff;
  }
  
  .customblock1 h1 {
  font-family: "CuprumBold";
  font-size:25px;
line-height: 25px;
    color:#fff;
}
  
.moduletableblock1-3 p a {
    font-family: "CuprumBold";
    font-size: 20px;
    color: #fff;
}
  
  .bg-block1 {
    background: transparent url("../images/bg-bl1.jpg") repeat scroll 0px 0px;
    
    background-size: 100%;
    width: 100%;
    height: 100%;
}
  
  .moduletableblock6-3 {
    display:none;
  }
  
  .kait1 {
    display:none;
  }
  
  .kait2 {
   display:none;
    
  }
  
  .moduletableblock1-1 {
 
  padding:0px;
    width:100%;
 
 
}

.moduletableblock1-2 {
   padding:0px;
     width:100%;
font-family: "CuprumBold";
  font-size:18px;
  color:#333;
  text-align:center;
     margin-top: -25px;
}
  
  .moduletableblock1-2 p{
   
  text-align:center;
     
}

.customblock1-2 {
  
 padding:0px;
  line-height:23px;
  text-align:right;
}

.moduletableblock1-3 {
  
   padding:10px 0px 0px 0px;
     width:100%;
font-family: "CuprumBold";
  font-size:18px;
  color:#333;
  text-align:center;
}

.moduletableblock1-3 a{
 
font-family: "CuprumBold";
  font-size:18px;
  color:#333;
}
  

.customblock1-3 {
  
  padding-left:0px;
  line-height:23px;
  
}


  
 
  
  
}


@media screen and (min-width: 240px) and (max-width: 720px)
{ 
  body {
    padding:10px;
  }
  
  .body {
 width: 100%;

}
  
  .custom img {
    
    padding:0px;
    float:none;
    text-align:center;
  }
  
  .kait1 {
    display:none;
  }
  
  .kait2 {
    float:none;
    text-align:center;
    margin-top:0px;
    margin-bottom:-20px;
  }
  
   .su-tabs-nav {
  font-size:22px;
  //text-transform: uppercase;
}
  
  .ff_menu {
    margin: 0px auto;
    width: 100%;
}


.su-tabs-style-flat-light .su-tabs-nav span.su-tabs-current {
    padding-right: 20px;
    padding-left: 20px;
    background: #f2f2f2;
    color: #053d82;
}

.bg-block3 h3 {
  letter-spacing: 2px;
}

.customblock1 h1 {
  font-family: "CuprumBold";
  font-size:25px;
line-height: 25px;
}

.moduletable h3 {
    font-family: "CuprumBold";
  font-size:25px;
line-height: 25px;
  
}



.moduletableblock1-1 {
 
  padding:0px;
    width:100%;
 
 
}

.moduletableblock1-2 {
   padding:0px;
     width:100%;
font-family: "CuprumBold";
  font-size:18px;
  color:#333;
  text-align:center;
     margin-top: -25px;
}
  
  .moduletableblock1-2 p{
   
  text-align:center;
     
}

.customblock1-2 {
  
 padding:0px;
  line-height:23px;
  text-align:right;
}

.moduletableblock1-3 {
  
   padding:10px 0px 0px 0px;
     width:100%;
font-family: "CuprumBold";
  font-size:18px;
  color:#333;
  text-align:center;
}

.moduletableblock1-3 a{
 
font-family: "CuprumBold";
  font-size:18px;
  color:#333;
}
  

.customblock1-3 {
  
  padding-left:0px;
  line-height:23px;
  
}




.su-spoiler-content.su-clearfix {
  background:#fff;
}

.bg-block1 {
  background: none;
  width: 100%;
height: auto;
}

.bg-block3 {
   background: transparent url("../images/bg-block3.jpg") repeat scroll 0px 0px;
   width: 100%;
height: auto;
  background-size: 100%;
}

.bg-block5 {
   background: none;
   
  background-size: 100%;
  width: 100%;
height: auto;
}

.moduletableblock5 h3 {
   color:#053d82;
    text-align:center;
   font-family: "AeroMaticsBold";
  font-size:25px;
line-height: 25px;
  padding:20px 0px 20px 0px;
}

.customblock5 {
  background:#cae3ef;
  padding: 20px 5px 0px 5px;
    opacity: 0.9;
    filter: alpha(Opacity=90);
  margin-bottom:20px
}

.moduletableblock6-1 {
  float: none;
  padding:0px;
text-align: center;
}

.moduletableblock6-2 {
  float:none;
  padding:0px;
  text-align: center;
}

.customblock6-2 {
  border:0px;
  padding:0px;
  line-height:23px;
  
}

.moduletableblock6-3 {
  float:left;
   padding:30px 20px 0px 40px;
  display: none;
}

.customblock6-3 {
  border-left:5px solid #053d82;
  padding-left:15px;
  line-height:23px;
}

.moduletable h3 {
    color:#053d82;
    text-align:center;
  font-size:25px;
  line-height:25px;
  padding:20px 0px 20px 0px;
}


}


  
} 